/*     777345 : 이미지 리스트 (타일형)      */
.img_tile__777345__ {overflow:hidden}
.img_tile__777345__ .img_inner {margin:0 -5px}
.img_tile__777345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__777345__ * {box-sizing:border-box}
.img_tile__777345__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__777345__ .item a {display:block}
.img_tile__777345__ .figure {display:block}
.img_tile__777345__ .figure img {vertical-align:top}
.img_tile__777345__ .caption {display:block;margin-top:10px}
.img_tile__777345__ .caption > span {display:block}
.img_tile__777345__ .caption > span.subject {font-weight:bold;color:#000000;word-break: keep-all}
.img_tile__777345__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__777345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__777345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__777345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__777345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__777345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__777345__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__777345__ .item {width:100%}
.col_m_2__777345__ .item {width:50%}
.col_m_3__777345__ .item {width:33.3333%}
.col_m_4__777345__ .item {width:25%}
.col_m_1__777345__ .item,
.col_m_2__777345__ .item2n,
.col_m_3__777345__ .item3n,
.col_m_4__777345__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__777345__ .item,
	.col_m_2__777345__ .item2n,
	.col_m_3__777345__ .item3n,
	.col_m_4__777345__ .item4n {clear:none}

	.col_t_1__777345__ .item {width:100%}
	.col_t_2__777345__ .item {width:50%}
	.col_t_3__777345__ .item {width:33.3333%}
	.col_t_4__777345__ .item {width:25%}
	.col_t_5__777345__ .item {width:20%}
	.col_t_6__777345__ .item {width:16.6666%}
	.col_t_1__777345__ .item,
	.col_t_2__777345__ .item2n,
	.col_t_3__777345__ .item3n,
	.col_t_4__777345__ .item4n,
	.col_t_5__777345__ .item5n,
	.col_t_6__777345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__777345__ .img_inner {margin:0 -10px}
	.img_tile__777345__ .item {padding:10px}
	.img_tile__777345__ .caption {margin-top:15px}
	.img_tile__777345__ .caption > span.content {margin-top:10px}

	.text_sml__777345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__777345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__777345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__777345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__777345__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__777345__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__777345__ .item,
	.col_t_2__777345__ .item2n,
	.col_t_3__777345__ .item3n,
	.col_t_4__777345__ .item4n,
	.col_t_5__777345__ .item5n,
	.col_t_6__777345__ .item6n {clear:none}

	.col_pc_1__777345__ .item {width:100%}
	.col_pc_2__777345__ .item {width:50%}
	.col_pc_3__777345__ .item {width:33.3333%}
	.col_pc_4__777345__ .item {width:25%}
	.col_pc_5__777345__ .item {width:20%}
	.col_pc_6__777345__ .item {width:16.6666%}
	.col_pc_1__777345__ .item,
	.col_pc_2__777345__ .item2n,
	.col_pc_3__777345__ .item3n,
	.col_pc_4__777345__ .item4n,
	.col_pc_5__777345__ .item5n,
	.col_pc_6__777345__ .item6n {clear:both}
}

